#sp-top-bar {
    background: #132538;
    color: #FFFFFF;
}
#sp-header {
    background: #182c42;
}
.burger-icon>span {
    background-color: #4b8a95;
}
.sp-megamenu-parent>li>a {
    color: #ffffff;
}
#sp-top-bar a,
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #ffffff;
}
#sppb-addon-1629274448274 .sppb-addon-title {
    line-height: 100px;
}